
h3 {
    font-size: 14px;
    line-height: 150%;
    color: #3D3D3D;
    font-weight: bold;

    margin-top: 20px;
}

p {
    font-size: 14px;
    line-height: 150%;
    color: #3D3D3D;
}

table,
th,
td {
    padding: 35px 15px;
    border: 1px solid #3D3D3D;
}

ul li {
    list-style-type: disc;
    font-size: 14px;
    line-height: 150%;
    color: #3D3D3D;
}

.big-title h1 {
    color: #0029D3;
    text-align: center;
    font-family: Roboto;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.main-content {
    max-width: 1200px;
    padding: 32px 57px;

    border-radius: 18px !important;
    background: #FFF;
    box-shadow: unset !important;
}

.main-content p {
    color: #000;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */

    margin-bottom: 20px;
}
.big-title h4{
    margin-bottom: 26px;
}